/*     190963 : 타이틀 텍스트      */
.title__190963__ {font-size:0}
.title__190963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190963__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190963__.style_top p {padding-top:10px}
.title__190963__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190963__.style_right p {padding-right:14px}
.title__190963__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190963__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190963__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190963__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190963__.style_left p {padding-left:14px}
.title__190963__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190963__.style_circle1 p {padding-left:18px}
.title__190963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190963__.style_circle2 p {padding-left:18px}
.title__190963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190963__ p {font-size:40px}
	.title__190963__.style_top p:before {width:24px}
	.title__190963__.style_right p:before {height:24px}
	.title__190963__.style_bottom p:before {width:95px}
	.title__190963__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190963__.style_left p:before {height:24px}
}

/*     190964 : 공백      */
.solid_line__190964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190964__ {height:15px}
}

/*     190965 : 장문 텍스트      */
.textarea__190965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190965__ p {font-size:19px}
}

/*     190966 : 타이틀 텍스트      */
.title__190966__ {font-size:0}
.title__190966__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__190966__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190966__.style_top p {padding-top:10px}
.title__190966__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__190966__.style_right p {padding-right:14px}
.title__190966__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__190966__.style_bottom p {padding-bottom:12px}
.title__190966__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__190966__.style_left p {padding-left:14px}
.title__190966__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__190966__.style_circle1 p {padding-left:18px}
.title__190966__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190966__.style_circle2 p {padding-left:18px}
.title__190966__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190966__ p {font-size:23px}
	.title__190966__.style_top p:before {width:20px}
	.title__190966__.style_right p:before {height:20px}
	.title__190966__.style_bottom p:before {width:40px}
	.title__190966__.style_left p:before {height:20px}
}

/*     190967 : 장문 텍스트      */
.textarea__190967__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190967__ p {font-size:16px}
}

/*     217672 : 한줄 텍스트      */
.text__217672__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__217672__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__217672__ p {font-size:15px}
}

/*     190968 : 타이틀 텍스트      */
.title__190968__ {font-size:0}
.title__190968__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__190968__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190968__.style_top p {padding-top:10px}
.title__190968__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__190968__.style_right p {padding-right:14px}
.title__190968__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__190968__.style_bottom p {padding-bottom:12px}
.title__190968__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__190968__.style_left p {padding-left:14px}
.title__190968__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__190968__.style_circle1 p {padding-left:18px}
.title__190968__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190968__.style_circle2 p {padding-left:18px}
.title__190968__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190968__ p {font-size:23px}
	.title__190968__.style_top p:before {width:20px}
	.title__190968__.style_right p:before {height:20px}
	.title__190968__.style_bottom p:before {width:40px}
	.title__190968__.style_left p:before {height:20px}
}

/*     190969 : 장문 텍스트      */
.textarea__190969__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190969__ p {font-size:16px}
}

/*     190970 : 타이틀 텍스트      */
.title__190970__ {font-size:0}
.title__190970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__190970__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190970__.style_top p {padding-top:10px}
.title__190970__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__190970__.style_right p {padding-right:14px}
.title__190970__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__190970__.style_bottom p {padding-bottom:12px}
.title__190970__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__190970__.style_left p {padding-left:14px}
.title__190970__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__190970__.style_circle1 p {padding-left:18px}
.title__190970__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190970__.style_circle2 p {padding-left:18px}
.title__190970__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190970__ p {font-size:23px}
	.title__190970__.style_top p:before {width:20px}
	.title__190970__.style_right p:before {height:20px}
	.title__190970__.style_bottom p:before {width:40px}
	.title__190970__.style_left p:before {height:20px}
}

/*     190971 : 장문 텍스트      */
.textarea__190971__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190971__ p {font-size:16px}
}

/*     190972 : 공백      */
.solid_line__190972__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190972__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190972__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190972__ {height:30px}
}

/*     190973 : 타이틀 텍스트      */
.title__190973__ {font-size:0}
.title__190973__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190973__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190973__.style_top p {padding-top:10px}
.title__190973__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190973__.style_right p {padding-right:14px}
.title__190973__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190973__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190973__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190973__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190973__.style_left p {padding-left:14px}
.title__190973__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190973__.style_circle1 p {padding-left:18px}
.title__190973__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190973__.style_circle2 p {padding-left:18px}
.title__190973__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190973__ p {font-size:40px}
	.title__190973__.style_top p:before {width:24px}
	.title__190973__.style_right p:before {height:24px}
	.title__190973__.style_bottom p:before {width:95px}
	.title__190973__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190973__.style_left p:before {height:24px}
}

/*     190974 : 공백      */
.solid_line__190974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190974__ {height:15px}
}

/*     190977 : 표 2.0      */
.table__190977__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__190977__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__190977__ * {box-sizing:border-box}
.table__190977__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__190977__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__190977__ td.empty__190977__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__190977__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__190977__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__190977__ > .table_inner {width:1200px}
}

/*     205124 : 타이틀 텍스트      */
.title__205124__ {font-size:0}
.title__205124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__205124__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205124__.style_top p {padding-top:10px}
.title__205124__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205124__.style_right p {padding-right:14px}
.title__205124__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205124__.style_bottom p {padding-bottom:12px}
.title__205124__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205124__.style_left p {padding-left:14px}
.title__205124__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205124__.style_circle1 p {padding-left:18px}
.title__205124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205124__.style_circle2 p {padding-left:18px}
.title__205124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205124__ p {font-size:20px}
	.title__205124__.style_top p:before {width:20px}
	.title__205124__.style_right p:before {height:20px}
	.title__205124__.style_bottom p:before {width:20px}
	.title__205124__.style_left p:before {height:20px}
}

/*     190983 : 공백      */
.solid_line__190983__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190983__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190983__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190983__ {height:30px}
}

/*     190984 : 타이틀 텍스트      */
.title__190984__ {font-size:0}
.title__190984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190984__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190984__.style_top p {padding-top:10px}
.title__190984__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190984__.style_right p {padding-right:14px}
.title__190984__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190984__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190984__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190984__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190984__.style_left p {padding-left:14px}
.title__190984__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190984__.style_circle1 p {padding-left:18px}
.title__190984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190984__.style_circle2 p {padding-left:18px}
.title__190984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190984__ p {font-size:40px}
	.title__190984__.style_top p:before {width:24px}
	.title__190984__.style_right p:before {height:24px}
	.title__190984__.style_bottom p:before {width:95px}
	.title__190984__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190984__.style_left p:before {height:24px}
}

/*     190985 : 공백      */
.solid_line__190985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190985__ {height:15px}
}

/*     190986 : 장문 텍스트      */
.textarea__190986__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190986__ p {font-size:19px}
}

/*     190987 : 공백      */
.solid_line__190987__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190987__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190987__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190987__ {height:30px}
}

/*     190988 : 타이틀 텍스트      */
.title__190988__ {font-size:0}
.title__190988__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190988__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190988__.style_top p {padding-top:10px}
.title__190988__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190988__.style_right p {padding-right:14px}
.title__190988__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190988__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190988__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190988__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190988__.style_left p {padding-left:14px}
.title__190988__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190988__.style_circle1 p {padding-left:18px}
.title__190988__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190988__.style_circle2 p {padding-left:18px}
.title__190988__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190988__ p {font-size:40px}
	.title__190988__.style_top p:before {width:24px}
	.title__190988__.style_right p:before {height:24px}
	.title__190988__.style_bottom p:before {width:95px}
	.title__190988__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190988__.style_left p:before {height:24px}
}

/*     190989 : 공백      */
.solid_line__190989__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190989__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190989__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190989__ {height:15px}
}

/*     190990 : 장문 텍스트      */
.textarea__190990__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190990__ p {font-size:19px}
}

/*     190991 : 공백      */
.solid_line__190991__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190991__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190991__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190991__ {height:30px}
}

/*     190992 : 타이틀 텍스트      */
.title__190992__ {font-size:0}
.title__190992__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190992__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190992__.style_top p {padding-top:10px}
.title__190992__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190992__.style_right p {padding-right:14px}
.title__190992__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190992__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190992__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190992__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190992__.style_left p {padding-left:14px}
.title__190992__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190992__.style_circle1 p {padding-left:18px}
.title__190992__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190992__.style_circle2 p {padding-left:18px}
.title__190992__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190992__ p {font-size:40px}
	.title__190992__.style_top p:before {width:24px}
	.title__190992__.style_right p:before {height:24px}
	.title__190992__.style_bottom p:before {width:95px}
	.title__190992__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190992__.style_left p:before {height:24px}
}

/*     190993 : 공백      */
.solid_line__190993__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190993__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190993__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190993__ {height:15px}
}

/*     190994 : 장문 텍스트      */
.textarea__190994__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190994__ p {font-size:19px}
}

/*     190995 : 공백      */
.solid_line__190995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190995__ {height:30px}
}

/*     190996 : 타이틀 텍스트      */
.title__190996__ {font-size:0}
.title__190996__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190996__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190996__.style_top p {padding-top:10px}
.title__190996__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190996__.style_right p {padding-right:14px}
.title__190996__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190996__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190996__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190996__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190996__.style_left p {padding-left:14px}
.title__190996__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190996__.style_circle1 p {padding-left:18px}
.title__190996__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190996__.style_circle2 p {padding-left:18px}
.title__190996__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190996__ p {font-size:40px}
	.title__190996__.style_top p:before {width:24px}
	.title__190996__.style_right p:before {height:24px}
	.title__190996__.style_bottom p:before {width:95px}
	.title__190996__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190996__.style_left p:before {height:24px}
}

/*     190997 : 공백      */
.solid_line__190997__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190997__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190997__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190997__ {height:15px}
}

/*     190998 : 장문 텍스트      */
.textarea__190998__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190998__ p {font-size:19px}
}

/*     190999 : 공백      */
.solid_line__190999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190999__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190999__ {height:30px}
}

/*     191000 : 타이틀 텍스트      */
.title__191000__ {font-size:0}
.title__191000__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191000__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191000__.style_top p {padding-top:10px}
.title__191000__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191000__.style_right p {padding-right:14px}
.title__191000__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191000__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191000__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191000__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191000__.style_left p {padding-left:14px}
.title__191000__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191000__.style_circle1 p {padding-left:18px}
.title__191000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191000__.style_circle2 p {padding-left:18px}
.title__191000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191000__ p {font-size:40px}
	.title__191000__.style_top p:before {width:24px}
	.title__191000__.style_right p:before {height:24px}
	.title__191000__.style_bottom p:before {width:95px}
	.title__191000__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191000__.style_left p:before {height:24px}
}

/*     191001 : 공백      */
.solid_line__191001__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191001__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191001__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191001__ {height:15px}
}

/*     191002 : 장문 텍스트      */
.textarea__191002__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191002__ p {font-size:19px}
}

/*     191003 : 공백      */
.solid_line__191003__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191003__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191003__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191003__ {height:30px}
}

/*     191004 : 타이틀 텍스트      */
.title__191004__ {font-size:0}
.title__191004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191004__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191004__.style_top p {padding-top:10px}
.title__191004__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191004__.style_right p {padding-right:14px}
.title__191004__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191004__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191004__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191004__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191004__.style_left p {padding-left:14px}
.title__191004__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191004__.style_circle1 p {padding-left:18px}
.title__191004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191004__.style_circle2 p {padding-left:18px}
.title__191004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191004__ p {font-size:40px}
	.title__191004__.style_top p:before {width:24px}
	.title__191004__.style_right p:before {height:24px}
	.title__191004__.style_bottom p:before {width:95px}
	.title__191004__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191004__.style_left p:before {height:24px}
}

/*     191005 : 공백      */
.solid_line__191005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191005__ {height:15px}
}

/*     191006 : 장문 텍스트      */
.textarea__191006__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191006__ p {font-size:19px}
}

/*     191007 : 공백      */
.solid_line__191007__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191007__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191007__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191007__ {height:30px}
}

/*     191008 : 타이틀 텍스트      */
.title__191008__ {font-size:0}
.title__191008__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191008__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191008__.style_top p {padding-top:10px}
.title__191008__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191008__.style_right p {padding-right:14px}
.title__191008__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191008__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191008__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191008__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191008__.style_left p {padding-left:14px}
.title__191008__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191008__.style_circle1 p {padding-left:18px}
.title__191008__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191008__.style_circle2 p {padding-left:18px}
.title__191008__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191008__ p {font-size:40px}
	.title__191008__.style_top p:before {width:24px}
	.title__191008__.style_right p:before {height:24px}
	.title__191008__.style_bottom p:before {width:95px}
	.title__191008__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191008__.style_left p:before {height:24px}
}

/*     191009 : 공백      */
.solid_line__191009__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191009__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191009__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191009__ {height:15px}
}

/*     191010 : 장문 텍스트      */
.textarea__191010__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191010__ p {font-size:19px}
}

/*     191011 : 공백      */
.solid_line__191011__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__191011__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191011__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191011__ {height:30px}
}

/*     191012 : 타이틀 텍스트      */
.title__191012__ {font-size:0}
.title__191012__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191012__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__191012__.style_top p {padding-top:10px}
.title__191012__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191012__.style_right p {padding-right:14px}
.title__191012__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191012__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__191012__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__191012__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__191012__.style_left p {padding-left:14px}
.title__191012__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191012__.style_circle1 p {padding-left:18px}
.title__191012__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191012__.style_circle2 p {padding-left:18px}
.title__191012__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191012__ p {font-size:40px}
	.title__191012__.style_top p:before {width:24px}
	.title__191012__.style_right p:before {height:24px}
	.title__191012__.style_bottom p:before {width:95px}
	.title__191012__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__191012__.style_left p:before {height:24px}
}

/*     191013 : 공백      */
.solid_line__191013__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__191013__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191013__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191013__ {height:15px}
}

/*     191014 : 장문 텍스트      */
.textarea__191014__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__191014__ p {font-size:19px}
}

